<template>
  <h1>Todos</h1>
  <CreateTodoFormVue />
  <h2>List:</h2>
  <TodoListVue />
</template>

<script setup>
import CreateTodoFormVue from '../components/Todos/CreateTodoForm.vue'
import TodoListVue from '../components/Todos/TodoList.vue'
</script>

<style scoped></style>
